<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript Objects</title>
</head>
<body>
	<!-- With an object, we can easily give a label to each value. -->

	<!-- There are limitations for arrays as they do not mention which value belongs to which one..but in objects, we can see that as we give a label-->

	<script type="text/javascript" src="./index.js"></script>
</body>
</html>